Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Citizen.css: Difference between revisions

MediaWiki interface page
No edit summary
No edit summary
Line 8: Line 8:
.fieldBox, .templateForm, .sectionForm
.fieldBox, .templateForm, .sectionForm
{
{
   background-color: var(--background-color-interactive);
   background-color: var(--color-surface-1);
}
}


div.otherInputParams > div:nth-child(odd) {
div.otherInputParams > div:nth-child(odd) {
   background: var(--color-surface-3) !important;
   background: var(--color-surface-2) !important;
}
}
div.otherInputParams > div:nth-child(even) {
div.otherInputParams > div:nth-child(even) {
   background: var(--color-surface-4) !important;
   background: var(--color-surface-3) !important;
}
}

Revision as of 20:18, 15 July 2026

/* All CSS here will be loaded for users of the Citizen skin */
:root
{
  --color-emphasized: oklch(var(--color-emphasized-oklch__l) var(--color-emphasized-oklch__c) var(--color-progressive-oklch__h));
}

/* Cargo fixes */
.fieldBox, .templateForm, .sectionForm
{
  background-color: var(--color-surface-1);
}

div.otherInputParams > div:nth-child(odd) {
  background: var(--color-surface-2) !important;
}
div.otherInputParams > div:nth-child(even) {
  background: var(--color-surface-3) !important;
}